<!ENTITY alwaysEncryptMessage.label "Sempre (inhabilita l'enviament tret que tots els destinataris tinguin un certificat)">
<!ENTITY certificate.button "Seleccioneu...">
<!ENTITY certificate_clear.button "Buida">
<!ENTITY certs.label "Certificats">
<!ENTITY encryptionCert.message "Utilitza el certificat personal següent:">
<!ENTITY encryptionCert.notselected "No s'ha definit cap certificat">
<!ENTITY encryptionChoiceLabel.label "Utilitza xifratge en enviar missatges:">
<!ENTITY encryptionGroupTitle.label "Xifratge">
<!ENTITY managecerts.accesskey "G">
<!ENTITY managecerts.button "Gestiona els certificats...">
<!ENTITY managecerts.label "Gestiona els certificats i els dispositius">
<!ENTITY managecerts.text "Utilitzeu el gestor de certificats per gestionar els vostres certificats personals, així com els d'altres persones i entitats certificadores.">
<!ENTITY managecertsPref.label "Gestioneu els vostres certificats personals:">
<!ENTITY managedevices.accesskey "S">
<!ENTITY managedevices.button "Gestiona els dispositius de seguretat...">
<!ENTITY managedevices.label "Gestiona els dispositius de seguretat">
<!ENTITY managedevices.text "Gestioneu els vostres dispositius de seguretat, com ara les targetes intel·ligents.">
<!ENTITY managedevicesPref.label "Gestioneu els vostres dispositius de seguretat, com ara les targetes intel·ligents:">
<!ENTITY neverEncrypt.label "Mai">
<!ENTITY passwordAndSecurity.label "Contrasenyes i seguretat">
<!ENTITY securityHeading.label "Per enviar i rebre missatges signats o xifrats, heu d'indicar tant un certificat de signatura digital com un certificat de xifratge.">
<!ENTITY securityTitle.label "Seguretat">
<!ENTITY signMessage.label "Signa els missatges digitalment">
<!ENTITY signingCert.message "Utilitza el certificat personal següent:">
<!ENTITY signingCert.notselected "No s'ha definit cap certificat">
<!ENTITY signingGroupTitle.label "Signatura digital">
